Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# UIPMC_Profile.h File Reference

`#include "tao/Profile.h"`
`#include "tao/Object_KeyC.h"`
`#include "tao/target_specification.h"`
`#include "orbsvcs/PortableGroupC.h"`
`#include "UIPMC_Endpoint.h"`
`#include "portablegroup_export.h"`
`#include "ace/SString.h"`

Include dependency graph for UIPMC_Profile.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_UIPMC_Profile
| This class defines the protocol specific attributes required for locating ORBs over a TCP/IP network. More...

## Detailed Description

Id:
  UIPMC_Profile.h,v 1.12 2003/12/29 15:16:30 dhinton Exp

UIPMC profile specific processing

Author:
  Frank Hunleth <fhunleth@cs.wustl.edu>